- Create or resolve a universal profile and trigger a marketing journey
Search marketing journeys
Trigger a marketing journey synchronously by channel type and id
Trigger a marketing journey for multiple profiles
Create or resolve a unive...
Security
bearerAuth and apiKeyAuth
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/marketingJourney/trigger/newProfile
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/marketingJourney/trigger/newProfile
curl -i -X POST \
https://api3.sprinklr.com/prod/api/v3/marketingJourney/trigger/newProfile \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{}'Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }